body {
    margin: 0;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

img {
    display: block;
    max-width: 100%;
}

.slide-wrapper {
    overflow: hidden;
}

.slide {
    display: flex;
}

.slide:hover {
    will-change: transform;
}

.slide li {
    flex-shrink: 0;
    width: 80vw;
    max-width: 800px;
    margin: 0 20px;

    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .4);
    opacity: .8;
    transform: scale(.8);
    transition: .4s;
}

.slide li.active {
    opacity: 1;
    transform: scale(1);
}

[data-control="slide"] {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

[data-control="slide"] li a {
    display: block;
    width: 12px;
    height: 12px;
    background: #FB5;
    border-radius: 50%;
    overflow: hidden;
    text-indent: -999px;
    margin: 5px;
}

[data-control="slide"] li.active a, 
[data-control="slide"] li a:hover {
    background: #E54;
}

.custom-controls {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.custom-controls li {
    opacity: .8;
    transform: scale(.8);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
    margin: 2px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, .5);
    transition: .3s;
}

.custom-controls li.active {
    opacity: 1;
    transform: scale(1);
}

.arrow-nav {
    display: flex;
    justify-content: space-around;
    margin: 20px 0;
}

.arrow-nav button {
    cursor: pointer;
    border: none;
    border-radius: 4px;
    color: white;
    width: 40px;
    height: 40px;
    background: #FB5 url('../img/arrow.svg') center center no-repeat;
}

.arrow-nav button.prev {
    transform: rotate(-180deg);
}